@charset "UTF-8";
/* CSS Document */

p.mark_green span {
background-color:#39ae37;
padding:1px;
color:white;
font-weight:bold;
text-align:center;
}

p.mark_red span {
background-color:red;
padding:1px;
color:white;
font-weight:bold;
text-align:center;
}


p.mark_orange span {
background-color:orange;
padding:1px;
color:white;
font-weight:bold;
text-align:center;
}

p.mark_green,p.mark_red,p.mark_orange {

margin-bottom:5px;
}

span.name {
font-size:120%;
}

.ul01 {	list-style-type:none;}
.ul01 li{
	line-height:150%;
	padding-left:15px;
	background:url(../images/listmark.gif) no-repeat 0 0.5em;
}


a:hover img.fadeimg,p a:hover,ul.ul01 li a:hover{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}

.dotted_line{
	clear:both;
	width:100%;
	border-bottom:1px dotted #ccc;
	font-size:0;
	line-height:0;
	height:0;
	margin:20px 0px 10px 0;
}

p.mark_keynote {
background-color:red;
padding:1px;
color:white;
font-weight:bold;
margin-bottom:5px;
width:6em;
text-align:center;
}

body {
	background: #e5e5e5;
}

#wrapper {
background-color: #ffffff;
width: 850px;
margin: 0 auto;
box-shadow: 0px 0px 15px 5px #888888;
-moz-box-shadow: 0px 0px 15px 5px #888888;
-webkit-box-shadow: 0px 0px 15px 5px #888888;
behavior: url(css/ie-css3.htc);
}

div#inner {
}

header {

}


h2 {
font-weight:bold;
}
/* ----------------------------------- */
/* main */

#main {
	float:left;
	width: 590px;
	margin: 30px 40px 30px 20px;
}

#sidebar {
	float: right;
	width: 180px;
	margin: 30px 20px 30px 0;
}

#description {
	width: 590px;
	margin: 0 0 20px;
}

#description p {
	font-size: 90%;
	line-height: 14px;
}

.speaker {
	width: 588px;
	border: 1px solid #39ae37;
	margin: 0 0 20px;
}

.speaker h2, .table_wrap h2 {
	background: #39ae37 url(../images/icon.gif) no-repeat 5px 10px;
	color: #ffffff;
	padding: 0 0 0 20px;
	height: 31px;
	line-height: 31px;
	font-size: 140%;
}

.speaker_wrap {
	width: 570px;
/*	border-bottom: 1px dotted #4d4d4d;*/
	margin: 10px;
}

.table_wrap h2 {
	border-top: 1px solid #39ae37;
	border-left: 1px solid #39ae37;
	border-right: 1px solid #39ae37;
}

.speaker_img, .speaker_info {
	float: left;
}

.speaker_img {
	width: 100px;
}

.speaker_info {
	width: 430px;
	margin: 0 10px 10px;
}

.speaker_info p.label {
	font-weight:bold;
	color: #ffffff;
	background: #39ae37;
	width: 51px;
	height: 12px;
	text-align: center;
	padding: 2px;
}

.speaker_info h2 {
	font-weight: bold;
	margin: 8px 0;
}

.speaker_info p {
	font-size: 90%;
	line-height: 14px;
}

.nami {
	margin: 30px 0;
}

/* ----------------------------------- */
/* table */

table#summary, table#schedule {
	width: 590px;
	font-size: 90%;
	margin: 0 0 20px;
}

table#summary th, table#schedule th {
	font-weight: normal;
	border: 1px solid #bbb2ad;
	padding: 5px 5px;
	background: #f2f2f2;
	text-align:center;
	white-space:nowrap;
}

table#summary td, table#schedule td {
	border: 1px solid #bbb2ad;
	padding: 5px 5px;
}

.color_green {
	color: #39ae37;
	font-size:120%;
}

.color_orange {
	color: #f09400;
		font-size:140%;

}

/* ----------------------------------- */
/* info */

.info h2 {
	color: #39ae37;
}

.info .address {
	border: 1px solid #39ae37;
	padding: 20px;
}

/* ----------------------------------- */
/* sidebar */

.side_col h2 {
	background: #39ae37;
	color: #ffffff;
	height: 31px;
	line-height: 31px;
	font-size: 140%;
	text-align: center;
}

.side_col a {
	display: block;
	text-align: center;
	margin: 30px 0;
}

/* ----------------------------------- */
/* sidebar */

footer {
	clear: both;
	border-top: 1px solid #9e9f9f;
	margin: 0 20px;
}

footer p {
	color:#4d4d4d;
	font-size:90%;
	text-align: center;
	padding: 10px 0;
}


	